Is Microsoft client Net Framework 4 required

  Audio~~Chip 00:13 28 Feb 2011
Locked

for Win XP SP3 in windows updates optional updates?

  northumbria61 12:10 28 Feb 2011

See here - click here

  Audio~~Chip 12:31 28 Feb 2011

Looks like it is for XP with SP3, will install it then! Regards & Thanks!

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

Dell XPS 13 9370 (2018) review

Best Keyboards for Designers & Artists

What to ask Siri on the HomePod

Meilleurs VPN (2018)